@font-face {
    font-family: 'FontAwesome';
    src: url(https://forumstatic.ru/files/0014/65/a2/62272.otf?v=1);
}

.adm {
    margin: 20px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border: 1px solid #a5a5a5;
    box-sizing: border-box;
    border-radius: 15px;
    position: relative;
}

.adm:not(:first-child) {
    margin-top: 20px;
}

.adm:nth-child(2n+1) img {
    border-radius: 14px 0 0 14px;
}

.adm:nth-child(2n) img {
    border-radius: 0 14px 14px 0;
}

.adm .txt {
    width: 243px;
    padding: 14px 10px 10px;
    box-sizing: border-box;
    height: 78px;
    font-family: var(--hngng-font-mini-second);
    text-transform: lowercase;
    letter-spacing: 1px;
    font-size: 10px;
    color: #636363;
    position: relative;
    line-height: 11px;
    text-align: center;
}

.adm .name {
    position: absolute;
    color: #b8602d;
    font-family: var(--hngng-font);
    font-size: 30px;
    top: 15px;
    width: 180px;
    text-align: center;
}

.adm:nth-child(2n+1) .name {
    left: 187px;
}

.adm:nth-child(2n) .name {
    left: 280px;
}

.adm .labels {
    position: absolute;
    top: -9px;
    margin-left: -35px;
    position: absolute;
    width: 300px;
    display: flex;
    justify-content: center;
}

.adm .labels span {
    background: #5d5d5d;
    width: 140px;
    margin: 0 3px;
    text-align: center;
    height: 15px;
    border-radius: 10px;
    color: #fff;
    line-height: 15px;
    font-size: 9px;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.adm .labels span a {
    color: #fff;
    text-decoration: none;
    transition: letter-spacing 200ms;
}

.adm .labels span a:hover {
    letter-spacing: 1px;
}

.adm .labels .tg::before,
.adm .labels .pm::before {
    font-family: 'FontAwesome';
    margin: 0 5px 0 0;
    font-weight: 100 !important;
}


.adm .labels .tg::before {
    content: '\f1d8';
    font-size: 10px;
}

.adm .labels .pm::before {
    content: '\f0e0';
    font-size: 11px;
}